Feedback

PostgreSQL con Scriptcase

En Scriptcase, tenemos cuatro drivers para conectar con PostgreSQL. Usted debe elegir el más adecuado para su entorno. Se recomienda utilizar PostgreSQL PDO que es más rápido, sin embargo es usted quien debe elegir el driver. Si está usando su propio entorno preconfigurado, las extensiones de PostgreSQL deben ser habilitadas manualmente en PHP.

Puede comprobar los controladores habilitados accediendo a su diagnóstico de Scriptcase. Consulte a continuación cómo localizar su diagnóstico y comprobar si el controlador está habilitado.

  • Accediendo al menú superior Ayuda > Diagnóstico, podrá encontrarlo fácilmente a través de la interfaz.

Acceso al diagnóstico - Menú de ayuda

  • O bien, accediendo a la url de su navegador:

  • 127.0.0.1:8091/scriptcase/diagnosis.php o
  • domain.com/scriptcase/diagnosis.php

Si el driver deseado ya está habilitado y sólo quiere saber cómo conectarse con Scriptcase, haga clic en el siguiente enlace según el driver que vaya a utilizar.

Ambiente PostgreSQL PDO PostgreSQL 7 o Superior PostgreSQL 6.4 o Superior PostgreSQL 6.3 o Inferior
Windows Conectar Conectar Conectar Conectar
Linux Conectar Conectar Conectar Conectar
macOS Conectar Conectar Conectar Conectar

¿Dudas o problemas de conexión?

Contacta con nuestro Equipo de Soporte en caso de problemas de conexión o preguntas sobre esta base de datos.